@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');
body {
    background-color: #FFFFFF !important;
    font-family: 'Roboto', sans-serif !important;
    line-height: 1.2 !important;
    font-size: 1.1rem !important;
    color: #000000 !important;
    font-weight: 300 !important;
    text-rendering: auto;
}

.wrapper {
    padding: 0 !important;
}

.verde {
    background-color: #00B65C !important
}

.texto-verde {
    color: #00B65C !important
}

.gris {
    background-color: #9C9C9C
}

.rojo {
    background-color: #FF3D3D
}

.amarillo {
    background-color: #FFDF3D
}

.texto-blanco {
    color: #FFFFFF
}

.blanco {
    background-color: #FFFFFF
}


/* COLORES */

.bg-gray {
    background-color: #F3F3F3;
}


/* GENERALES */

.marco-publicidad {
    background-image: radial-gradient(rgba(34, 34, 34, 0.219) 0.5px, transparent 0.5px);
    background-size: calc(10 * 0.5px) calc(10 * 0.5px);
    padding: 0.5rem;
    position: relative;
}

.marco-publicidad:before {
    position: absolute;
    content: "Publicidad";
    transform: translate(-50%, -50%);
    z-index: 0;
    top: 50%;
    left: 50%;
    text-transform: uppercase;
    color: #777;
    font-size: 11px;
    z-index: -1;
}

h1 {
    font-size: 2rem !important;
}

.h1-small {
    font-size: 1.75rem !important;
}

p {
    letter-spacing: 0.2px;
    margin-bottom: 1.2rem !important;
}

.texto-personalizado {
    color: #FFFFFF;
    padding: 0.3rem;
    right: 1rem;
    margin-top: -2.6rem;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.75);
}

.resaltar {
    border-bottom: 1px solid #0F8B41;
    border-top: 1px solid #0F8B41;
}

.navbar {
    padding: 0rem 0.75rem !important;
    padding-bottom: 0 !important;
}

.navbar-toggler {
    border: 1px solid #B2B2B2 !important;
    padding: .25rem .40rem !important;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    margin-top: 0.25rem;
}

.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='https://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(14,139,68, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    width: 1.1em;
    height: 1.1em;
}

.logo-svg-mobil svg {
    margin-left: -0.5rem;
}

.navbar-light {
    background-color: #FFFFFF;
    border-bottom: 2px solid #00B65C;
}

.nav-link {
    font-size: 16px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 300px !important;
}

.site {
    padding-top: 4rem;
}

.mb-225 {
    margin-bottom: 2.25rem;
}

.mb-25 {
    margin-bottom: 2.5rem;
}

.mb--1 {
    margin-bottom: -0.5rem;
}

.mt--1 {
    margin-top: -0.25rem;
}

.w30 {
    width: 30px !important;
}

div.sharedaddy h3.sd-title {
    display: none !important;
}

.sd-content ul {
    margin: 0px !important;
}

#jp-relatedposts {
    padding-top: 0 !important;
    margin: 0 !important;
}

.author-header .avatar {
    float: right;
    margin: 0.25rem;
}

.noticia-autor .titulo a {
    color: #000000;
    font-size: 1.4rem;
    font-weight: 400;
}

.noticia-autor .titulo a:hover {
    color: #000000;
}

.noticia-autor .extra {
    font-size: 1rem;
    color: #9C9C9C;
}

.noticia-autor .extra a {
    color: #9C9C9C;
}

.noticia-autor .extra a:hover {
    color: #9C9C9C;
    text-decoration: none;
}

.link-main {
    color: #0F8B41;
}

.link-main:hover {
    color: #00B65C;
}

.jp-sharing-input-touch .sd-content ul li {
    padding-left: 0px !important;
}

.material-icons {
    vertical-align: text-bottom;
    margin-bottom: -1px;
}

.hd:before {
    content: "camera_alt";
    color: #FFFFFF;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 2.2rem;
    margin-right: 0.25rem;
    margin-top: -0.75rem;
}

.hd {
    display: flex;
}

.card-body {
    padding: 0.5rem !important;
}

.btn {
    border-radius: 0 !important;
}


/*NOTICIA PRINCIPAL HOME*/

.noticia-principal {
    overflow: hidden;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
}

.noticia-principal .fecha {
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    text-align: right;
    font-size: 0.75rem;
    color: #777777;
}

.noticia-principal .extracto {
    font-size: 0.9rem;
}

.noticia-principal a.titulo {
    color: #000000;
    line-height: 1.1;
    font-size: 1.4rem;
    letter-spacing: 0.01rem;
    font-weight: 400;
}

.noticia-principal a.titulo:hover {
    color: #000000;
}

.noticia-principal a.tag {
    color: white;
    font-weight: 300;
}

.noticia-principal a.categoria {
    color: white;
    font-weight: 300;
}

.redondeado-2 {
    border-radius: 2px;
}

.redondeado-3 {
    border-radius: 3px;
}


/*NOTICIA SECUNDARIA HOME*/

.noticia-secundaria {
    overflow: hidden;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.articulo-sec {
    display: flex;
}

.noticia-secundaria .fecha {
    padding-right: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    text-align: right;
    font-size: 0.75rem;
    color: #777777;
}

.noticia-secundaria .extracto {
    font-size: 0.9rem;
}

.noticia-secundaria a.titulo {
    color: #000000;
    line-height: 1.1;
    font-size: 1.4rem;
    letter-spacing: 0.005rem;
    font-weight: 400;
}

.noticia-secundaria a.titulo:hover {
    color: #000000;
}

.noticia-secundaria a.tag {
    color: white;
    font-weight: 300;
}

.noticia-secundaria a.categoria {
    color: white;
    font-weight: 300;
}


/*NOTICIA SINGLE*/

.noticia-single {
    overflow: hidden;
    background-color: #FFFFFF;
    border-radius: 8px;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
}

.noticia-single .titulo {
    padding: 0.5rem;
    padding-top: 0.25rem;
    padding-bottom: 0rem;
}

.noticia-single .titulo h1 {
    font-weight: 600;
}

.noticia-single .fecha {
    color: #B2B2B2;
    font-size: 0.9rem;
    padding: 0.5rem;
    padding-bottom: 0rem;
}

.noticia-single .categoria {
    padding: 0.25rem;
    padding-right: 0.5rem;
    padding-bottom: 0rem;
}

.noticia-single .categoria a {
    color: #B2B2B2;
    font-size: 0.9rem;
}

.noticia-single .extracto {
    padding: 0.5rem;
    padding-top: 0rem;
}

.noticia-single .wp-block-gallery {
    margin-bottom: 0rem;
}

.noticia-single .subtitulo {
    color: #0F8B41;
    padding: 0.5rem;
    padding-bottom: 0rem;
}

.noticia-single .entry-content {
    font-size: 1.2rem;
    line-height: 1.3em;
    font-weight: 400;
}

.noticia-single .volanta {
    font-size: 1.3rem;
}

.noticia-single .post-image figure {
    margin: 0;
}

.noticia-single figure img {
    width: 100%;
}

.noticia-single figcaption {
    color: #6c757d;
    font-size: 1rem;
    text-align: center;
    margin-top: 0px;
    padding-right: 0.25rem;
    font-style: italic;
}

.noticia-single a.tag {
    color: #0F8B41;
}

.noticia-single .autor {
    border: 1px solid #dddddd;
}

.noticia-single .wp-block-image {
    max-width: none;
    margin-left: -15px;
    margin-right: -15px;
}


/*NOTICIAS EN LOS LISTADOS*/

.noticia-listado {
    overflow: hidden;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.10);
}

.noticia-listado .fecha {
    text-align: right;
    font-size: 0.75rem;
    color: #777777;
    position: absolute;
    bottom: 0;
    right: 1rem;
}

.noticia-listado .extracto {
    padding: 0rem;
    padding-left: 1rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
    line-height: 1.4rem;
    letter-spacing: 0.01rem;
}

.noticia-listado a.titulo {
    color: #000000;
    line-height: 1.1;
    font-size: 1.6rem;
    letter-spacing: 0.01rem;
    font-weight: 400;
}

.noticia-listado a.titulo:hover {
    color: #000000;
}

.noticia-listado a.tag {
    color: white;
    font-weight: 300;
}

.noticia-listado a.categoria {
    color: white;
    font-weight: 300;
}

.astm-search-menu {
    display: none;
}

@media (min-width: 1200px) {
    .nav-link {
        padding: 0.25rem 0.5rem !important;
        padding-left: 0rem !important;
        padding-right: 0rem !important;
        margin-right: 1.75rem !important;
        font-size: 1rem;
        font-weight: 400;
    }
    .navbar .icono-social img {
        max-height: 22px;
    }
    .navbar .separador_derecha {
        border-left: 1px solid #dddddd;
        padding-left: 1rem;
    }
    .navbar .search-input {
        position: absolute;
        top: 0px;
        right: 44px;
        border: 0px !important;
        height: 30px;
        width: 180px;
        font-size: 1.1rem;
        font-weight: 300;
        border-radius: 0px;
    }
    .navbar input[type=search] {
        border: 0px !important;
        background-color: #00B65C;
        color: white;
        -webkit-border-top-left-radius: 3px;
        -webkit-border-bottom-left-radius: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-bottomleft: 3px;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    .navbar input[type=search]:focus {
        box-shadow: none;
    }
    .navbar input[type=search]::placeholder {
        color: white;
    }
    .navbar .search-span:hover {
        cursor: pointer;
    }
    .navbar .search-span i {
        line-height: 30px;
    }
    .menu-colapsado #search-input {
        right: 80px;
    }
    h1 {
        font-size: 2.2rem !important;
    }
    .site {
        padding-top: 0;
    }
    .wrapper {
        padding: 0 !important;
    }
    .container {
        max-width: 1160px !important;
    }
    .noticia-principal {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .noticia-principal a.titulo {
        font-size: 1.7rem;
        line-height: 1.2;
    }
    .noticia-principal .fecha {
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .noticia-principal p {
        line-height: 1.5;
        padding-top: 0.5rem;
    }
    .noticia-principal .texto-personalizado {
        margin-top: -3.1rem;
        left: 0.5rem;
    }
    .noticia-principal iframe {
        max-height: 254px;
    }
    .featured-video-plus.fvp-center {
        margin-bottom: -4px;
        max-width: 1000px;
        margin: 0 auto;
    }
    .noticia-secundaria iframe {
        max-height: 240px;
    }

    .astm-search-menu {
        display: inline;
    }
}

@media (min-width: 769px) and (max-width: 1199px) {
    .nav-link {
        padding: 0.25rem 0.5rem !important;
        padding-left: 0rem !important;
        padding-right: 1.1rem !important;
        font-size: 0.975rem;
        font-weight: 400;
    }
    .navbar .icono-social img {
        max-height: 22px;
    }
    .navbar .separador_derecha {
        border-left: 1px solid #dddddd;
        padding-left: 1rem;
    }
    .navbar .search-input {
        position: absolute;
        top: 0px;
        right: 44px;
        border: 0px !important;
        height: 30px;
        width: 180px;
        font-size: 1.1rem;
        font-weight: 300;
        border-radius: 0px;
    }
    .navbar input[type=search] {
        border: 0px !important;
        background-color: #00B65C;
        color: white;
        -webkit-border-top-left-radius: 3px;
        -webkit-border-bottom-left-radius: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-bottomleft: 3px;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
        webkit-transition: all 0.3s;
        /* Safari prior 6.1 */
        transition: all 0.3s;
    }
    .navbar input[type=search]:focus {
        box-shadow: none;
    }
    .navbar input[type=search]::placeholder {
        color: white;
    }
    .navbar .search-span i {
        line-height: 30px;
    }
    .navbar-expand-md .navbar-toggler {
        display: block !important;
    }
    .menu-colapsado #search-input {
        right: 80px;
    }
    .noticia-principal a.titulo {
        font-size: 1.7rem;
        font-weight: 600;
        line-height: 1.3;
    }
    .site {
        padding-top: 0;
    }
    .wrapper {
        padding: 0 !important;
    }
    .noticia-principal .fecha {
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .noticia-principal p {
        line-height: 1.4rem;
    }
    .noticia-principal iframe {
        max-height: 254px;
    }
    .featured-video-plus.fvp-center {
        margin-bottom: -4px;
    }
    .noticia-secundaria iframe {
        max-height: 240px;
    }
    /*ESPECIAL MENU ICONOS*/
    .necrologicos:before {
        content: "games";
        color: white;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
    }
    .necrologicos {
        display: flex;
    }
    .farmacias:before {
        content: "add_circle_outline";
        color: white;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
    }
    .farmacias {
        display: flex;
    }
    .mascotas:before {
        content: "pets";
        color: white;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
    }
    .mascotas {
        display: flex;
    }
    .clasificados:before {
        content: "card_travel";
        color: white;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
    }
    .clasificados {
        display: flex;
    }
    .hd:before {
        content: "camera_alt";
        color: rgba(0, 0, 0, 0.5);
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
        margin-top: 0.05rem;
    }
    .hd {
        display: flex;
    }
    .objetos-perdidos:before {
        content: "visibility";
        color: #FFFFFF;
        font-family: 'Material Icons';
        font-weight: normal;
        font-style: normal;
        font-size: 1.2rem;
        margin-right: 0.25rem;
        margin-top: 0.05rem;
    }
    .objetos-perdidos {
        display: flex;
    }

    .astm-search-menu {
        display: inline;
    }
}

@media (max-width: 768px) {
    .item-farmacia:before {
        display: none;
    }
    .item-clasificado:before {
        display: none;
    }
    .item-mascota:before {
        display: none;
    }
    .item-necrologico:before {
        display: none;
    }
}


/*MENU*/

.navbar {
    width: 100% !important;
}

.navbar-zindex {
    z-index: 9999;
}

.navbar-svg {
    max-height: 42px;
}

.astm-search-menu {
    margin-left: 2rem;
}

li.astm-search-menu {
    padding: 0 !important;
}

.astm-search-menu a {
    background-color: #9C9C9C !important;
    padding: 0.30rem;
    padding-top: 0.25rem;
    border-radius: 10%;
    transition-duration: 0.35s;
}

.astm-search-menu a:hover {
    background-color: #0F8B41 !important;
    transition-duration: 0.35s;
}

.is-popup-search-form .is-form-style input.is-search-input {
    font-size: 18px !important;
}

.is-popup-search-form .is-form-style input.is-search-submit, .is-search-icon {
    background-color: #0F8B41 !important;
    border: 0px !important;
}

.is-form-style input.is-search-submit, .is-search-icon svg {
    filter: brightness(0) invert(1);
}

.space-admin-bar .navbar-zindex {
    margin-top: 32px;
}

.menu-colapsado {
    height: 56px;
    display: none;
    top: 0;
}

.menu-colapsado .navbar-nav li {
    padding: 0rem 0.5rem;
    border-bottom: 0px;
    margin-bottom: 0.25rem;
}

/* .menu-colapsado .astm-search-menu {
    margin-top: 0.25rem;
} */

.custom-logo-link img {
    max-width: 150px;
    line-height: 50px;
}

.menu-servicios a {
    color: #FFFFFF;
}

.menu-servicios a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.menu-servicios {
    background-color: #9C9C9C;
}

.menu-escritorio {
    margin-top: 1rem;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
    webkit-transition: all 0.3s;
    /* Safari prior 6.1 */
    transition: all 0.3s;
}

.menu-servicios {
    height: 31px;
}

.menu-servicios a:hover {
    text-decoration: none !important;
}

/* ICONOS MENU SERVICIOS */

.menu-servicios .item-farmacia a {
    font-size: 0 !important;
}
.item-farmacia:before {
    content: "add_circle_outline";
    color: white;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.25rem;
    cursor: pointer;
}
.item-farmacia {
    display: flex;
}

.menu-servicios .item-necrologico a {
    font-size: 0 !important;
}
.item-necrologico:before {
    content: "games";
    color: white;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.25rem;
    cursor: pointer;
}
.necrologico {
    display: flex;
}

.menu-servicios .item-mascota a {
    font-size: 0 !important;
}
.item-mascota:before {
    content: "pets";
    color: white;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.25rem;
    cursor: pointer;
}
.item-mascota {
    display: flex;
}

.menu-servicios .item-clasificado a {
    font-size: 0 !important;
}
.item-clasificado:before {
    content: "card_travel";
    color: white;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1.2rem;
    cursor: pointer;
}
.itemclasificado {
    display: flex;
}

.menu-full {
    top: 40px;
}

.menu-servicios .menu-alt img {
    vertical-align: sub;
}

.menu-servicios .menu-alt span {
    font-size: 15px;
}

/* MENU MOVIL */

.modal-fullscreen-menu .close {
    color: white;
    opacity: 1;
    padding: 10px;
    padding-top: 0px;
    position: absolute;
    top: 0;
    right: 5px;
    z-index: 1;
    font-size: 5vh;
}

.modal-fullscreen-menu .close i {
    border: 2px solid white;
} 

.modal-fullscreen-menu .modal-dialog {
    margin: 0 auto;
    width: 100%;
    max-width: 768px;
    height: 100%;
    background-color: rgba(0, 182, 92, 0.9);
    pointer-events: auto !important;
    cursor: pointer !important;
}

.modal-fullscreen-menu .modal-content {
    background-color: transparent;
    box-shadow: none;
    border: none;
}

.modal-fullscreen-menu .navbar-nav {
    margin-left: 1.2rem;
    width: 100%;
}

.modal-fullscreen-menu .navbar-nav a {
    font-weight: 400;
    letter-spacing: 0.05em;
    border: none;
    transition: all 0.25s ease;
    background-color: transparent;
    color: white;
    padding-bottom: 2.4rem;
    height: 5vh;
    font-size: 1.4rem;
    line-height: 0;
}

.modal-fullscreen-menu .navbar-nav a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    z-index: -1;
    opacity: 0;
    transform: scale3d(0.7, 1, 1);
    transition: transform 0.4s, opacity 0.4s;
}

.modal-fullscreen-menu .navbar-nav a:hover {
    color: black;
}

.modal-fullscreen-menu .navbar-nav a:hover:before {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.modal-backdrop.in {
    opacity: 1;
}

.widget_recent_entries h2 {
    font-size: 1.4rem;
    letter-spacing: 0.01rem;
    font-weight: 400;
    background-color: #00B65C;
    color: white;
    padding: 0.25rem;
    padding-left: 0.5rem;
}

.widget_recent_entries li {
    list-style-type: none;
    padding-bottom: 0.25rem;
}

.widget_recent_entries li a {
    color: #00B65C;
    webkit-transition: all 0.3s;
    /* Safari prior 6.1 */
    transition: all 0.3s;
    font-weight: 400;
}

.widget_recent_entries li a:hover {
    color: #000000;
    webkit-transition: all 0.3s;
    /* Safari prior 6.1 */
    transition: all 0.3s;
}

.widget_recent_entries ul {
    padding-left: 0.5rem;
}


/*ADVANCED ADS*/

.publicidad {
    width: 100%;
    margin-bottom: 20px;
}

.publicidad-50 {
    width: 50%;
    margin-bottom: 20px;
    display: inline-block;
}

.publicidad-arriba-menu {
    width: 100%;
    min-height: 80px;
}

.crear-widget {
    display: inline;
}

@media (max-width: 769px) {
    .publicidad-50 {
        width: 100%;
    }
    .fvp-facebook span {
        height: 260px !important;
    }
}


/*Collapse Horizontal*/

.collapse {
    visibility: hidden;
}

.collapse.show {
    visibility: visible;
    display: block;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
}

.collapsing.width {
    -webkit-transition-property: width, visibility;
    transition-property: width, visibility;
    width: 0;
    height: auto;
}


/*FIX BORDER LIGHTBOX*/

#cboxLoadedContent {
    border: 0px solid white !important;
    background: transparent !important;
}

#cboxContent {
    background: transparent !important;
}


/*ESTILO SECCIONES*/

.card-seccion-mascotas {
    flex-direction: column;
    justify-content: space-between;
}

.card-seccion-mascotas .btn-primary {
    background-color: #00B65C !important;
    border-color: #00B65C !important;
}

.card-seccion-mascotas .titulo {
    color: #00B65C !important;
}


/*FORMULARIO CONTACT FORM 7*/

.wpcf7-submit {
    background-color: #00B65C !important;
    border: 0px solid #00B65C!important;
    border-radius: 0px;
    color: white !important;
}

.card-seccion-necrologicos {
    flex-direction: column;
    justify-content: space-between;
}

.card-seccion-objetosperdidos {
    flex-direction: column;
    justify-content: space-between;
}


/* FIX MENU 110px para 80 de alto y 40 para sacar*/

.padding-menu {
    padding-top: 110px;
}


/* PAGINATION */

.page-item.active .page-link {
    color: white;
    background-color: gray !important;
    border-color: gray !important;
}

.page-item.active .page-link:hover {
    color: white;
    background-color: gray !important;
    border-color: gray !important;
}

.page-item .page-link {
    color: gray;
    background-color: white !important;
    border-color: gray !important;
}

.page-item .page-link:hover {
    color: gray;
    background-color: white !important;
    border-color: gray !important;
}

.cb-necro {
    background: #E0E0E0 !important;
}

.ch-necro {
    background: #00B65C !important;
    color: white !important;
}

.blockquote {
    font-size: 16px !important;
}

#infinite-footer {
    display: none !important;
}

iframe.wp-embedded-content {
    position: relative !important;
    max-width: 100%;
}

.wp-block-embed {
    text-align: center;
}

.wp-embedded-content a {
    display: none;
}

/*LIGHTBOX*/

.lb-nav a.lb-prev, .lb-nav a.lb-next {
	opacity: 0.5 !important;
}